Run the postgresql query to insert user with login info:username: admin & password: admin
INSERT INTO users (id, is_account_non_expired, is_account_non_locked, is_credentials_non_expired,is_enabled, password,username)VALUES (1, true, true,true, true,'$2a$10$sl73D0R8prVcyarbMIs1f.UWAvnOwYP02GmYanMx7CyKRTDvruS06', 'admin');